RubyGems Navigation menu

growl_notify 0.0.3

Growl gem for ruby based on the applescript api

Versions:

  1. 0.0.3 - October 05, 2011 (66,5 ko)
  2. 0.0.1 - March 17, 2011 (66 ko)

Dépendances de Runtime (1):

Dépendances de Development (3):

Propriétaires:

Auteurs:

  • Scott Davis

Total de contrôle SHA 256:

740847af861093c56edeb9cbb89d4a26b1f469ad46ed698dd2498104cb412edb

Total de téléchargements 35 569

Pour cette version 27 649

Gemfile:
= Copier Copié!

installation:
=

License:

aucune

Version de Ruby requise: None

Liens: